*{
	margin: 0px;
	padding:0px;
}

body{
	float: none;
	margin: 0px auto;
	font: 15px Georgia, "Times New Roman", Times, serif;
	background:url('/images/buddhabrats_lace.png') top center no-repeat;
	background-attachment:fixed;
}

p{
	font: 16px Georgia, "Times New Roman", Times, serif;
	line-height: 27px;
	color: #676464;
}

input, textarea, select{
	padding: 5px;
	border: 1px solid #CCCCCC;
}

a{
	text-decoration: none;
}

.wrapper{
	float: none;
	margin: 0px auto;
	width: 990px;
	height: 100%;
}

.top-nav{
	float: left;
	width:100%;
	text-align:center;
	margin: 5px 0px 5px 0px;
}

.top-nav a{
	color: #808080;
	margin: 0px 45px 0px 0px;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.top-nav a:hover{
	color: #C40000;
}
.header{
	float:left;
	width: 605px;
	padding-bottom: 0px;
	height: 235px;
	padding-top: 35px;
	margin: 0px 0px 0px 170px;
	display:none;
	height: 1px;
	width: 1px;
	position: absolute; 
}

.header-2{
	float:left;
	width: 680px;
	border-bottom: 1px solid #EEEEEE;
	padding: 0px 0px 15px 0px;
	margin: 10px 0px 0px 145px;
	font: 20px Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.header-2 h1{
	float:left;
	font: 30px Arial, Helvetica, sans-serif;
	font-weight: normal;
}

img{
	border: none;
}

.left{
	float: left;
	width: 680px;
	margin: 140px 30px 0px 105px;

}



.left p, .left div{
	color: #333333;
	float: left;
	width: 100%;
	margin: 5px 0px 20px 0px;
}

.left h1{
 float: left;
 font: 37px Georgia, "Times New Roman", Times, serif;
 font-weight: none;
 line-height:0.7em;
 width: 100%;
 color: #333333;
 padding: 15px 0px 15px 0px;
 margin: 5px 0px 20px 0px;
  border-bottom: 1px solid #EEEEEE;

}

.left h1 a{

 text-decoration: none;
 color: #888888;

 
}

.left h1 a:hover{
 color: #CCCCCC;
 border: none;
 padding: none;

}

.left h1 span{ 
 font: 12px Verdana, "Times New Roman", Times, serif;
 color: #808080;
 text-transform:uppercase;
 font-weight: lighter;
 margin: 0px;
 padding: 0px;
}

.left h1 b{ 
 font: 11px Verdana, "Times New Roman", Times, serif;
 color: #3D9D78;
 text-transform:uppercase;
 font-weight: lighter;
 margin: 0px;
 padding: 0px;
}

.left h2{
	color: #77b8a0;
	float: left;
	width: 100%;
	margin: 20px 0px 10px 0px;
	font: 20px Verdana, Georgia, "Times New Roman", Times, serif;
}

.left a{
	color: #339966;
	text-decoration: underline;
}

.left a span{
	text-decoration: underline;
}

.left span a{
	color: inheret !important;
}




.left a span:hover, .left span a:hover{
	color: #C40000 !important;
	text-decoration: none;
}



.left a:hover{
	color: #C40000;
	text-decoration: none;


}



a.thisCat{
		color: #888888; 
		text-decoration: none;
	}
	
	a.thisCat:hover{
		color: #CCCCCC; 
	}
	
a.darkLink{
	color: #333333;
}

a.lightLink{
	color: #999999;
}

a.lightLink:hover{
	color: #CCCCCC;
}

.left p strong a{
	font-weight: bold;
}



.sub-heading{
	color:#3D9D78;
}

.left .extra-content a{
	color: #339966;
	text-decoration: none;
	font-weight: normal;
}

.left .extra-content table{
	float: left;
	width: 100%;
}

.left .extra-content a:hover{
	color: #339966;
	text-decoration: underline;
	font-weight: normal;
}

.left .extra-content strong a{
	color: #C40000;
	text-decoration: none;
	font-weight: bold;
}

.left i, .left em{
	color: #inheret;
	font-size: 16px;
	line-height:1.4em;
}

.left span i, .left span em{
	color: inheret;
	line-height:1.4em;
}

.left span b, .left span strong{
	color: inheret;
}

.left span i, .left span em, .left em span, .left i span{
	line-height:1.4em;
	font-size: 16px;
}

.left span i, .left span em, .left em span, .left i span{
	line-height:1.4em;
	font-size: 16px;
}

.left blockquote{
	float: left;
	width: 60%;
	margin: 0px 0px 0px 75px;
	padding: 15px 0px 0px 57px;
	background: url(/images/green-quote.png) top left no-repeat;
}

.left table tr td blockquote{
	float: left;
	width: 85% !important;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 57px;
	background: url(/images/green-quote.png) top left no-repeat;
}

.left .red blockquote{
	padding: 15px 0px 0px 55px;
	background: url(/images/red-quote.png) top left no-repeat !important;
}

.left .orange blockquote{
	padding: 15px 0px 0px 55px;
	background: url(/images/orange-quote.png) top left no-repeat !important;
}

.left .purple blockquote{
	padding: 15px 0px 0px 55px;
	background: url(/images/purple-quote.png) top left no-repeat !important;
}

.left .blue blockquote{
	padding: 15px 0px 0px 55px;
	background: url(/images/blue-quote.png) top left no-repeat !important;
}

.left blockquote p{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.7em;
}

.left blockquote em{
  color: #999999;  
	margin: 0px;
	padding: 0px;
}

.left table tr td{
	font-size: 14pt;
}

.left table tr td p{

}



.left table tr td div{
	font-size: 10pt;
	float: none;
	padding: 0px;
	width: auto;
	margin: 0px;
}

.left a.blink{
  color:#888888;
  font-size: 14pt;
  text-decoration:none
}

.left a.blink:hover{
  color:#3D9D78;
  font-size: 14pt;
  text-decoration:none;
}

.bottom-links, .bottom-links table{
float: left;
width: 100%;
margin-bottom: 10px;
}


.bottom-links img{
 margin: 5px 10px 0px 0px;
}


.bottom-links a{
font: 14pt Georgia, "Times New Roman", Times, serif;
color: #3D9D78;
}

.left .bottom-links a:hover{
color: #C40000 !important;
text-decoration: none;
}

.left .bottom-links a:hover span, .left .bottom-links a span:hover {
color: #C40000 !important;
text-decoration: none;
}


td{
	vertical-align: top;
	color: #444444;
	font-size: inherit;
}

/* .bottom-links a{
 font: 20px "Times New Roman", Times, serif;
 font-style:italic;
 text-decoration: underline;
 color: #3D9D78;
}

.bottom-links td a:hover{
 font: 20px "Times New Roman", Times, serif;
 font-style:italic;
 text-decoration: none;
 color: #3D9D78;
}*/

a.article_link{
	color: #339966;
	text-decoration: underline;
	font-weight:normal;
	font-size:20px;
	font-family: Georgia, "Times New Roman", Times, serif
}

a.article_link:hover{
	color: #C40000;
	text-decoration: none;
}


hr{
  	border: 0;	
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width:100%;
}

a.contribute{
	font: 14pt Georgia, "Times New Roman", Times, serif;
	color: #e47ead;
	font-style:italic;
	
}

.right-wrap{
float: left;
width: 1px;
}

.right{
	float: left;
	width: 1px;
}
.right form{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.right .yellow-head input{
	float: left;
	width: 100%;
	text-align:center;
	padding: 11px 0px 11px 0px;
	margin: 0px;
	background: #F4F4F4;
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#C40000;
	text-decoration:none;
	border: none;
}

.right .yellow-head input:hover{
	float: left;
	width: 100%;
	text-align:center;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	background: #FFFFFF;
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#C40000;
	text-decoration:none;
	border: 1px solid #C40000;
}


.right .yellow-head p{
	float: right;
	width: 100%;
	text-align:right;
	margin: 5px 0px 0px 0px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
	text-decoration:none;
}

.right .blue-head a{
	float: left;
	width: 230px;
	text-align:left;
	padding: 10px 1px 10px 10px;
	background:#E0EFE8;
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}

.right .blue-head a:hover{
	text-decoration:none;
	background:#FFFFFF;
	padding: 9px 0px 9px 9px;
	border: 1px solid #808080;
}

.right .blue-head p{
	float: left;
	width: 100%;
	text-align:left;
	margin: 5px 0px 0px 0px;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #7f7f7f;
	text-decoration:none;
}

.right .nav-parent{
	float: left;
	width: 235px;
	border-bottom: 1px solid #EEEEEE;
	color: #339966;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	padding: 35px 0px 5px 5px;
	text-decoration: none;
}

.right .nav-teen{
	float: left;
	width: 235px;
	border-bottom: 1px solid #EEEEEE;
	color: #000000;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 5px 5px;
	text-decoration: none;
	font-weight: bold;
}

.right .nav-child{
	float: left;
	width: 235px;
	border-bottom: 1px solid #EEEEEE;
	color: #333333;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 0px 8px 5px;
	text-decoration: none;
}

.right .nav-tod{
	float: left;
	width: 235px;
	border-bottom: 1px solid #EEEEEE;
	color: #339966;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 10px 5px;
	text-decoration: none;
}

.right .nav-child:hover{
	color: #339966;
}

.footer{
	float: left;
	width: 680px;
	margin: 0px 0px 0px 120px;
}

a.back2top{
	float: right;
	width:60px;
	height: 315px;
	background: url(/images/back2top.png) bottom center no-repeat;
	text-decoration: none;
	font-size: 1px;
}

a.back2top2{
	float: right;
	width:60px;
	height: 315px;
	background: url(/images/back2top.png) bottom center no-repeat;
	text-decoration: none;
	font-size: 1px;
	margin-right: -20px;
	margin-left: -30px;
	margin-top: -10px;
	position: relative;
	display: block;
	z-index: 100px;
}

.footer p{
	font: 10px Verdana, "Times New Roman", Times, serif;
	line-height: 25px;
	color: #222222;
}

.footer a{
	color: #3D9D78;
	text-decoration: underline;
}

.footer a:hover{
	color: #C40000;
}

.footer a.footerLink{
	float: left;
	width: 100%;
	color: #000000;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 15px 0px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
s
.footer a.footerLink:hover{
	color: #C40000;
}
/*------------------------------- Comment Link ------------------------------*/


.left .comment1{
float: left;
width: 650px;
border: 1px solid #CCCCCC;
border-radius: 15px;
padding:20px 2px 0px 0px;
margin: 0px 0px 0px 0px;
background: #FFFFFF;
}

.left .comment2{
float: left;
width: 650px;
border: 1px solid #CCCCCC;
border-radius: 15px;
padding:20px 2px 0px 0px;
margin: 0px 0px 0px 0px;
background: #FFFFFF;
}

.left .comment1 h2{
padding: 0px;
margin: -10px 0px 0px 5px;
color:#77b8a0;
text-decoration:none;
text-decoration:none

}

.left .comment2 h2{
padding: 0px;
margin: -10px 0px 0px 5px;
color: #C589A4;
text-decoration:none;
}

.left .comment1 h2 a{
	text-decoration: underline;
	color:#3D9D78;
}

 .left .comment2 h2 a{
	text-decoration: underline;
	color: #e47ead;
}

.left .comment1 p, .comment2 p{
float: left;
width: 640px;
color: #000;
padding: 5px 5px 0px 10px;
margin: 0px 0px 0px 0px;
font-size: 14px !important;
}

.left .comment1 span, .comment2 span{
color: #CCCCCC;
padding: 0px;
margin: 0px;
font-size: 14px !important;
line-height: 14px !important;
}

.left .comment1 span em, .comment2 span em{
font-size: 14px !important;
line-height: 14px !important;
}

.left .comment1 em, .comment2 em{
font-size: 14px !important;
line-height: 14px !important;
}

/*------------------------------- Comment Link ------------------------------*/

#comments{
padding-top: 20px;
}

#comments p, #question p{
font-size: 12px !important
}

#comments table{
padding-bottom: 20px; float: left; width: 100%
}

#comments table p em, #question table p em{

	font: 10pt Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #333333;
}
/*--------------------------------Comments Block ----------------------------------*/
 a.commentblock{
	color: #C40000;
	text-decoration:none;
	font-weight: normal;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
}

 a.commentblock:hover{
	color: #999999;
}
/*-------------------------------- Archives ---------------------------------------*/
h2.archive-heading{
	float: left;
	margin-left: 100px;
	width: auto;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

.snippets p{
	float: left; width: 500px; padding: 0px 0px 10px 5px; margin: -25px 0px -10px 95px; border-top: 1px solid #e7e7e7;
}

.snippets span.date{
	float: left; padding: 0px 10px 70px 10px; margin: 0px; font-size: 22px; color: #000; border-right: 1px solid #e7e7e7; width: 25px; font-weight: bold; margin-right: 10px;
}

.snippets span.parent{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #3D9D78;
}

.yearBlock{
	float: left; 
	z-index: 100; 
	position: relative; 
	margin: 0px 0px -10px -95px;
	clear: both; 
	width: 95px; 
	height: auto;
	text-align: center; 
	padding: 0px 0px 3px 0px; 
	font: 33px Georgia, Verdana; 
	font-weight: bold;  
	color:#111111; 
	background: #BBBBBB; 
	
	line-height: 30px;
}

html>body .yearBlock{margin-left:-105px;}
.snippets span.child{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
}

.snippets p a{
	color:#888888; font: 14pt Georgia, 'Times New Roman', Times, serif; 
	border-bottom: none;
	text-decoration: none;
}

.snippets sub{
	font: 10pt Georgia, 'Times New Roman', Times, serif; color: #333333
}

.snippets{
	float: left;
	width: 100%;
	margin: -20px 0px 0px 0px;
}

.snippets a.snippetLink{
	color: #888888 !important;
}

.snippets a.snippetLink:hover{
	color: #C5C5C5 !important;
}



h2.archive-date{
	float:left;
	width: 30px;
	margin-bottom: -13px;
	margin-left: 100px;
	margin-top: -20px;
	position: absolute;
}

h2.archive-date strong{
	color:#FFFFFF; 
	background:#333333; 
	padding: 4px 6px 4px 4px;  
	float:left;
	width: 40px;
	font-weight: normal
}

/*----------------------------------------------------------------------------------*/

/*----------------------------- Q & A Error Box -------------------------------------*/
.q-a-error-box{
float: left; width: 505px; padding: 10px; background: #EEEEEE; color: #000000
}
/*----------------------------- Q & A Error Box -------------------------------------*/

h2.q-a-heading{
	font: 9pt Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal;
	margin: 12px 0px 10px 0px;
	padding: 0px;
}

p a.q-a-item{
	color: #888888; 
	font: 9pt Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	border-bottom: none;
	text-decoration:none;
}

p.q-a-p{
	color: #888888; 
	font: 9pt Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	line-height: 35px;
	padding: 0px;
}

h1 b.blog-list-comment{
	font-size: 12px; 
	float: left; 
	width: 100%; 
	margin-bottom: 0px; 
	color: #CCCCCC;
}

h1 b.blog-list-comment span{
	color: #CCCCCC; 
	font-size: 12px
}

h1 b.blog-list-comment span:hover{
	color: #3D9D78; 
}

p a.continue-box,  a.continue-box{
	padding: 5px 5px 7px 5px; 
	width: 200px; 
	float: right; 
	background: #E0EFE8; 
	text-align: center; 
	color: #808080; 
	border-bottom: none;
	font: 14pt Georgia, "Times New Roman", Times, serif; 
	font-style:italic;
	text-decoration:none;
}

p a.continue-box:hover,  a.continue-box:hover{	
	color: #808080;
	background: #F4F4F4;
	border: 1px solid #808080;
	padding: 4px 4px 6px 4px; 	
}

.bottomLinks{
	float: left; width: 100%;
	color: #333333;
}

a.bulb{
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}

a.bulb:hover{
	color: #C40000;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}



.bottomLinks p a{
	font-size: 20px;
	color: #333333;
	text-decoration: none;
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.bottomLinks p a:hover{
	font-size: 20px;
	color: #77b9a0;
	text-decoration: none;
	
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.bottomLinks p a span{
	font-size: 20px;
	color: #77b9a0;	
	text-decoration: underline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:normal;
}

.bottomLinks p a span:hover{
	font-size: 20px;	
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color: #C5C5C5 !important;	
}

.bottomLinks img{
	float: none;
	margin-bottom: -5px;
}

.home-quote{
	float: left;
	color: #c0c0c0;
	font: 18px Helvetica, sans-serif;
	background: url(../images/red-quote.png) top left no-repeat;
	padding-left: 60px;
	min-height: 70px;
	font-style:italic;
	padding-top: 30px;
	line-height: 25px;
	letter-spacing:2px;
	margin-left: 25px;
	
}

.home-quote span{
	font: 11px Arial, Helvetica, sans-serif;
	color: #414141;
	font-style: normal;
	
}

.home-quote-2{
	float: left;
	color: #c0c0c0;
	font: 18px Helvetica, sans-serif;
	background: url(../images/green-quote.png) top left no-repeat;
	padding-left: 60px;
	min-height: 70px;
	font-style:italic;
	padding-top: 30px;
	line-height: 25px;
	letter-spacing:2px;
	
}

.home-quote-2 span{
	font: 11px Arial, Helvetica, sans-serif;
	color: #414141;
	font-style: normal;
	
}

/*---------------------------------- PAGINATION -------------------------------*/

    .pagination { font-size: 80%; float: right; width: 100%; text-align: center}
    .pagination a { text-decoration: none; font: 20px Georgia, "Times New Roman", Times, serif; color: #333333; font-weight: bold; }
    .pagination a:hover { text-decoration: none; font: 20px Georgia, "Times New Roman", Times, serif; color: #3d9d78; font-weight: bold; }
    
	.pagination a, .pagination span { display: block; float: left; padding: 0em 0.3em 0em 0.3em; color: #333333 }
    .pagination .current { font: 20px Georgia, "Times New Roman", Times, serif; color: #3d9d78;  font-weight: bold; }
    .pagination .current.prev{ }
	.pagination .current.next{ }
  	.pagination a.prev{ width:90px; height: 30px; background: url(/images/go-left.png)  center center no-repeat}
	.pagination a.next{ width:90px; height: 30px; background: url(/images/go-right.png)  center center no-repeat }
 

	.color-menu{
		float: left;
		width: 100%;
		margin-top: -8px;
		margin-left: -40px;
	}
	
	.color-menu div{
		float: left;
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	.color-menu a{

		float: left;
		width: auto;
		font: 16px Arial, Helvetica, sans-serif
	}
	
	.color-menu a:hover{
		
		float: left;		
		width: auto;
		font: 16px Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	
	.color-menu a span{
		color: #808080;
		float: left;
		width: auto;
		font: 16px Arial, Helvetica, sans-serif;
		padding-top: 10px;
	}
	
	.color-menu div:hover a span{
		float: left;
		width: auto;		
		font: 16px Arial, Helvetica, sans-serif;
		padding-top: 10px;
		padding-right: 20px;
		font-weight: bold;
		color: #414141;
		background: url(/images/menu-arrow.PNG) 100% 85% no-repeat;
	}
	
	.color-menu .block{
		width: 45px;
		height: 35px;
		margin-right: 15px;
		float: left;
		background: #CCCCCC;
	}
	
	.color-menu ul, color-menu li{
		 list-style: none;
		 margin: 0;
		 padding: 0px 10px 0px 0px !important;
	}
		
	.color-menu div  ul.level1{
		float: left;
		display: none;
		position: relative;
		z-index: 500;
		margin: 0px 0px 0px 15px;
		width: 170px;
		height: 1px;
		overflow: visible;		
	}
	
	.color-menu div:hover ul.level1{
		display: inline;
		vertical-align:middle;
		padding-right: 10px !important;
	}	
	
	.color-menu div  ul.level1 li{
		float: left;
		display: block;
		position: relative;
		width: 100%;
		height: 40px;
		border: 1px solid #C0c0c0;
		padding-right: 10px !important;
		margin-bottom: 0px;
		background: #FFFFFF url(/images/menu-arrow.PNG) 95% center no-repeat;
		z-index: 490;
		display: inline !important;
		vertical-align: middle !important;
	}
	
	.color-menu div  ul.level1 li:hover{
		border: 1px solid #000000;
		z-index: 495;
	}
	
	.color-menu div  ul.level1 li a{
		float: left;
		width: 100%;
		padding: 4px 10px 4px 6px;
		font: 13px Verdana, Arial, Helvetica, sans-serif;
		color: #C0c0c0;
	}
	
	.color-menu div  ul.level1 li:hover a{
		color: #414141;
		padding: 4px 5px 0px 5px !important;
		font-weight: bold;
	}
	
	.color-menu div  ul.level1 li ul.level2{
		position: absolute;
		float:left;
		top: 100%;
		z-index: 598;
		display: none;
		width: 205px;
		margin: -41px 0px 0px -5px;
		vertical-align:middle;
		
	}
	
	.color-menu div  ul.level1 li:hover ul.level2{
		display: inline;
		border: 1px solid #000000;
		
	}
	
	.color-menu div  ul.level1 li:hover ul.level2 li{
		border-top: 1px solid #C0c0c0;	
	}
		
	.color-menu div  ul.level1 li ul.level2 li{
		float: left;
		width: 100%;
		border: none;
		background:#FFFFFF url(/images/menu-arrow.PNG) 95% center no-repeat;
		padding-right: 10px;
	}
	
	.color-menu div  ul.level1 li ul.level2 li a{
		font-weight: normal !important;
		color: #C0c0c0 !important;
		font-size: 12px;
		line-height:17px !important;
	
	}
	
	.color-menu div  ul.level1 li ul.level2 li:hover a{
		font-weight: bold !important;
		color: #414141 !important;
	}
	
	
	
	
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3{
		width: 180px;
		position: absolute;
		display: none !important;
		margin-left: -10px;
		margin-top: 0px;
		padding-bottom: 1px;
	}
	
	.color-menu div  ul.level1 li ul.level2 li:hover ul.level3{
		display: inline !important;
		border: 1px solid #000000 !important;
	}
		
	.color-menu div  ul.level1 li ul.level2 li:hover ul.level3 li{
		border-top: 1px solid #C0c0c0 !important;	
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li {
		float: left;
		width: 100%;
		border: none;
		background:#FFFFFF url(/images/menu-arrow.PNG) 95% center no-repeat;
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li a{
		font-weight: normal !important;
		color: #C0c0c0 !important;
	
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li:hover a{
		font-weight: bold !important;
		color: #414141 !important;
	}
	
	
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li ul.level4{
		width: 210px;
		position: absolute;
		display: none !important;
		margin-left: -10px;
		margin-top: 0px;
		padding-bottom: 1px;
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li:hover ul.level4{
		display: inline !important;
		border: 1px solid #000000 !important;
	}
		
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li:hover ul.level4 li{
		border-top: 1px solid #C0c0c0 !important;
		#FFFFFF;	
	}
	
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li ul.level4 li{
		float: left;
		width: 100%;
		border: none;
		background: url(/images/menu-arrow.PNG) 95% center no-repeat;
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li ul.level4 li a{
		font-weight: normal !important;
		color: #C0c0c0 !important;
	
	}
	
	.color-menu div  ul.level1 li ul.level2 li ul.level3 li ul.level4 li:hover a{
		font-weight: bold !important;
		color: #414141 !important;
	}
	
	
	
	.floating-wrap{
		float: left; 
		min-width: 990px;
		position: fixed;
		z-index: 999;
		
	}
	
	.float-left{
		float: left; 
		width: 70px;	
		min-height: 300px;
		position: fixed;
	}
	
	.float-left .icon{
		float: left;
		width: 100%;
		text-align:center;
		padding: 1px 5px 1px 5px;
	}
	
	.float-left .icon img{
		width: 60px;
		height: 60px;
		text-align:center;
	}
	
	.float-left a{
		color: #000;
		text-decoration: none;
		font: 11px Arial, Helvetica, sans-serif;
		float: left;
		width: 100%;
	}
	
	.float-left a span{
		
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 0px;
	}
	
	.float-left a:hover span{
		
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 0px;
		color:#C40000;
		font-weight: bold;
	}
	
	.float-left a:hover img{
		opacity:0.4;filter:alpha(opacity=40)s
	}
	
	.float-left a:hover img, .float-left a:hover input, .float-left a:hover img,  .float-left a:hover input{
		opacity:0.4;filter:alpha(opacity=40)
	}
	
	.float-right a:hover span{
		
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 0px;
		color:#C40000;
		font-weight: bold;
	}
	
	
	.float-right{
		float: right;
		right: auto;
		margin: 0px 0px 20px 800px;
		width: 200px;	
		min-height: 300px;
		position: fixed;
	}
	
	.float-right .icon{
		float: left;
		width: 40%;
		text-align:center;
		padding: 3px 15px 2px 0px;
	}
	
	.float-right .icon img{
		width: 55px;
		height: 55px;
		text-align:center;
	}
	
	.float-right a{
		color: #000;
		text-decoration: none;
		font: 11px Arial, Helvetica, sans-serif;
		float: left;
		width: 100%;
	}
	
	.float-right a span{
		
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 0px;
	}
	
	.float-right a:hover span{
		
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 0px;
	}
	
	.float-right a:hover img{
		opacity:0.4;filter:alpha(opacity=40)s
	}
	
	.float-right a:hover img, .float-right a:hover input, .float-right a:hover img,  .float-right a:hover input{
		opacity:0.4;filter:alpha(opacity=40)
	}
	
	.float-right .right-heading{
		float: left;
		width: 100%;
		padding: 8px 0px 8px 0px;
		text-align:center;
		font: 18px Arial, Helvetica, sans-serif;
		color: #444444;
		font-weight:bold;
		background: #e3e3e3;
		margin: 25px 0px 10px 0px;
	}
	
	a.right-link{
		float: left;
		width: 96%;
		color:#77b8a0;
		padding: 5px 0px 10px 0px;
		margin: 0px 0px 10px 0px;
		font: 13px Arial, Helvetica, sans-serif;
		font-weight: bold !important;
		line-height: 25px !important;
	}
	
	a.right-link:hover{	
		color: #C5C5C5;
	}
	
	.center-hover{
		position: fixed;
		float: left;
		width: 683px; 
		margin: 0px 0px 0px 105px;
		left: auto;
		height:160px;
		padding: 0px;
		background: #FFFFFF url('/images/buddhabrats_lace.png') top center no-repeat;
		background-attachment:fixed;
		z-index: 999;
	}
	
	.center-hover h2 {
		font: 40px Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	}
	
	.center-hover .center-nav {
		float: left;
		width: 180px;
		margin-right: 15px;
		height: 100%;
	}
	
	.center-hover .center-nav span{
		float: left;
		width: 100%;
		text-align:center;
		margin: 5px 0px 9px 0px;
		padding: 6px 0px 6px 0px;
		text-transform:uppercase;
		
		color: #FFFFFF;
		background: #dd628e
	}
	
	
	.center-hover ul{
		float: left;
		position: absolute;
		z-index: 500;
		width: 150px;
		margin: 50px 0px 0px 0px;
		

	}
	
	.center-hover ul li{
		float: left;
		width: 178px;
		list-style: none;
		display: block;
		border: 1px solid #808080;
		margin: 0px 0px 0px 0px;
		height: 27px;

	}
	
	.center-hover ul li:hover, .center-hover ul li.on{		
		border: 2px solid #000000;
		width: 176px;
		height: 25px;
	}
	
	.center-hover ul li ul li:hover{
		float: left;
		width: 100%;
	}
	
	.center-hover ul li a{
		font-size: 14px !important;

	}
	
	.center-hover ul li ul{
		float: left;
		display: none;
		position: absolute;
		margin: -2px 0px 0px 1px;
		z-index: 500;
		width: 180px;
		border: 2px solid #000000;		
	}
	
	.center-hover ul li:hover ul{
		display: inline;
		position: absolute;
	}	
	
	.center-hover ul li ul li:hover{
		border: none;
	}
	
	.center-hover ul li:hover ul li{
		float: left;
		display: block;
		border: none;
		background: #FFFFFF url(/images/menu-arrow.PNG) 95% center no-repeat;
		z-index: 490;
	}
	
	.center-hover ul li:hover ul li:hover{
		border-top: 2px solid #000000;
	}
	
	.center-hover .center-nav li a{
		float: left;
		width: 100%;
		padding: 0px;
		font-size: 12px;
		padding: 5px 0px 0px 0px;
		color: #414141;
		text-align:center;
		font-size: 14px !important;
	}
	
	.center-hover .center-nav li a:hover, .center-nav ul li.on a{
		color: #000000 !important;
		padding: 5px 0px 0px 0px !important;
		font-weight: bold  !important;
		font-size: 14px !important;		
	}
	
	
	
	.center-hover .center-nav li ul li a{
		font-weight:normal !important;
	}
	
	.center-hover .center-nav li:hover a, .center-hover .center-nav li ul li:hover a{
		font-weight: bold;
	}
	
	.quick-menu-center{
		float: left;
		position: absolute;
		z-index: 999;
		margin-top: 50px;
		padding-top: 40px;
		height: 60px;
		width: 100%;
		border-top: 1px solid #EEEEEE;
		
	}
	
	.quick-menu-center a{
		float: left;
		font-size: 12px;
		color: #414141;
		margin-right: 1px;
		text-align:center;
		height: 50px;
		
	}
	
	.quick-menu-center a:hover, .quick-menu-center a.selected{
		margin-top:-30px;
		padding-bottom: 30px;
		font-weight: bold;		
	}
	
	
	
	.quick-menu-center a span{
		height: 5px;
		background: #CCCCCC;
		padding: 0px 0px 0px 0px;
		float: left;
		width: 100%;
		text-align:center;		
	}
	
	
	.quick-menu-center a span img{
		margin-top: 10px;
		visibility: hidden;		
	}
	
	.quick-menu-center a:hover span img, .quick-menu-center a.selected span img{
		visibility: visible;		
	}	
	
	.quick-menu-center a:hover span, .quick-menu-center a.selected span{
		margin-top: 30px;
		padding: 0px 0px 0px 0px;
	}
	
	.related-links .cols{
		float: left; 
		width: 156px; 
		padding: 0px 6px 6px 6px; 
		height: 240px;
	}
	
	.related-links .cols img{
		float:left; width: 150px; height: 150px; padding: 2px; border: 1px solid #CCCCCC
	}
	
	.related-links .cols img:hover{
		float:left; width: 150px; height: 150px; padding: 2px; border: 1px solid #5F5F5F
	}	
	
	.related-links .cols h2{
		font-size: 11px; margin-top: 5px; color: #77b8a0;
	}
	
	.related-links .cols h2 a{
		text-decoration: none; font-size: 11px; font-weight: bold; color: #77b8a0;
		line-height: 20px;
	}
	
	.related-links .cols h2 a:hover{
		text-decoration: none; font-size: 11px; font-weight: bold; color: #C5C5C5;
	}
	
	a.question-link{
		color: #C589A4;
		text-decoration:none;
		font-style:italic;
		font-size: 18px;	
	}
	
	a.question-link:hover{
		color: #CCCCCC;
		text-decoration:none;	
	}
	
	.widthfix p{
		float: left !important; 
		width: 560px !important;
		margin-right:40px !important;	
		margin-left:40px !important;	
	}
	
	.widthfix blockquote p{
		float: left !important; 
		width: 450px !important;
		margin-right:0px !important;	
		margin-left:0px !important;	
	}